https://blogs.akamai.com/WordPress%20Web%20API%20Vulnerability%20FIG_3.png